section, footer {
    padding: 100px 0;
    background: #f1f1f1;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Cormorant Garamond';
    font-weight: 800;
    text-transform: uppercase;
}

p, a, span, b, ol, ul, div {
    font-family: 'Montserrat';
}

.cta {
    background-color: #876c32;
    color: #fff;
    border-radius: 20px;
    padding: 10px 25px;
    text-decoration: none;
    transition-property: all;
    transition-duration: .3s;
    margin-top: 15px;
    margin-bottom: 25px;
    display: inline-block;
}

.cta:hover {
    background-color: #d4ad56;
    color: #111;
    text-decoration: none;
    transition-property: all;
    transition-duration: .3s;
}


.negrito {
    margin-bottom: 0;
}

.bar {
    background-color: #d4ad56;
    color: #111;
    text-align: center;
    font-weight: 600;
    padding: 10px 0;
}

.bar p {
    margin: 0;
}


.hero {
    background-image: url(imagens/hero.jpg);
    background-size: cover;
    background-position: top;
    padding-top: 15px;
}

.hero img {
    width: 125px;
    margin-bottom: 75px;
}

.hero h1, .hero p {
    color: #fff;
}

.hero span {
    color: #d4ad56;
    font-weight: 700;
}

.red-notification {
    background: #993a3a;
    color: #fff;
    margin-bottom: 50px;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 20px;
    font-size: 14px;
}

i.fa.fa-star {
    color: #FBBC04;
}

.sobre img {
    max-width: 100%;
}

img {
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.25);
  border-radius: 8px; /* opcional, cantos arredondados */
}

.hero img {
  box-shadow: none;
  border-radius: 0px; /* opcional, cantos arredondados */
}


.produtos {
    background-color: #111;
    padding-bottom: 50px;
    text-align: center;
}

.produtos img {
    width: 100%;
}

.produtos h3 {
    margin-top: 25px;
    color: #fff;
    margin-bottom: 0px;
}

.produtos h4 {
    color: #fff;
    margin-top: 50px;
    font-size: 22px;
    margin-top: 10px;
    margin-bottom: 35px;
    text-align: center;
}

.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #2a2a2a;
}

.pagamento {
    background-image: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(imagens/hero.jpg);
    background-size: cover;
    background-position: center;
    text-align: center;
}

.pagamento h3 {
    font-size: 19px;
    color: #fff;
    text-align: center;
    margin-top: 10px;
}




.pagamento h3 span {
    color: #d4ad56;
    display: block;
    font-family: 'Cormorant Garamond' !important;
}



.depoimentos img {
    width: 100%;
}

.card {
    border: none;
    background: #111;
    padding-right: 15px;
}

.depoimentos p {
    padding-top: 15px;
    color: #fff;
}

.depoimentos span {
    color: #fff;
    font-style: italic;
}

.depoimentos h2 {
    margin-bottom: 35px;
}



.faq {
    background-image: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(imagens/hero.jpg);
    background-size: cover;
    background-position: center;
}

.faq img {
    width: 100%;
}

button.accordion-button {
    font-weight: 600;
    font-family: 'Montserrat';
}

.faq h2 {
    color: #fff;
}


iframe {
    height: 450px;
    width: 100%;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}

.contato a {
    display: block;
    margin-bottom: 25px;
    color: #876c32;
    font-weight: 600;
}

.contato img {
    width: 100%;
}

.contato .cta {
    display: inline-block;
    color: #fff;
}



footer {
        background-color: #111;
    text-align: center;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(imagens/leao.jpg);
    background-size: cover;
    background-position: center;
}

footer h2, footer p {
    color: #fff;
}

footer a, footer a p {
    text-decoration: none;
    color: #d4ad56 !important;
}

footer i {
    font-size: 35px !important;
    margin-bottom: 5px;
}


.copyright {
    background-color: #000;
    padding: 15px 0;
}

.copyright p {
    color: #f1f1f1;
    margin-bottom: 0;
}

.copyright a {
    color: #d4ad56;
    text-decoration: none;
}

.right {
    text-align: right;
}


@media (max-width: 767px) {
  .pagamento h3 {
    margin-bottom: 75px;
  }
  .pagamento {
    background-position: right;
  }
  .card {
    padding: 0;
    padding-bottom: 25px;
    margin-bottom: 50px;
  }
  .card p, .card span {
    padding: 20px;
  }
  iframe {
    margin-bottom: 50px;
  }
  .copyright .left, .copyright .right {
    padding: 10px 0;
    text-align: center;
  }
  .copyright .right {
    padding-bottom: 75px;
  }
}